anyfs(8)

NAME
anyfuse - filesystem in user space with external inode table.

SYNOPSIS
anyfuse <inode_table> <device> <mount_point> <FUSE OPTIONS>

DESCRIPTION
anyfuse is FUSE implementation of anyfs.

USAGE EXAMPLES
Mounts /dev/hda1 to /mnt/hda1 using inode.table:
$ anyfuse inode.table /dev/hda1 /mnt/hda1 By default it will mounted with full access like if you mount it as root. Please use default_permissions FUSE option to get right rights: $ anyfuse inode.table /dev/hda1 /mnt/hda1 -o default_permissions After changes on filesystem don't forgot umount it:
$ fusermount -u /mnt/hda1

AUTHOR
Nikolaj Krivchenkov aka unDEFER <undefer@gmail.com>

BUG REPORTS
Messages about any problem with using anyfs-tools package send to undefer@gmail.com

AVAILABILITY
You can obtain the last version of package at http://anyfs-tools.sourceforge.net

SEE ALSO
anyfs-tools(8), anyfs_inode_table(5), mount(8)